body{
	text-align:center;
	background-image: url("images/background.png");
	background-repeat: repeat;
	font-family: Arial,Verdana,Helvetica,sans-serif;
	margin: 0px;
	padding: 0px;
}

.topics{
	background-color:#ffffff;
	padding:20px;
}
ul.section {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#container{
	background-color: #BBBBBB !important;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	padding:20px;
}
#resource{
	background-color:#ffffff;
	padding:20px;
}
div.StdDiv {
    background-color: #FFFFFF;
    border-color: #000000;
    border-style: solid;
    border-width: 1px;
    color: #000000;
    font-size: 100%;
    margin-bottom: 1px;
    padding: 0.5em;
    text-align: center;
}.canzbac-header {
	width: 100%;
	background-color: #FFFFFF;
	height: 166px;
	padding: 0px;
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-bottom-color: #C02D20;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#logo {
	background-image: url(images/logo.gif);
	float: right;
	height: 156px;
	width: 120px;
	margin-right: 10%;
	margin-top: 10px;
}
.return-link {
	display: block;
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 42px;
	color: #E22C12;
	text-decoration: none;
	font-weight: bold;
	margin-left: 10%;
	margin-top: 70px;
}
